
.round-tag {
    display: block;
    width: fit-content;
    padding: 0.5rem 1.5rem;
    font-weight: bold;
    font-size: 1.3rem;
    border-radius: 30px;
    margin-bottom: 1rem;
}

div.explanation-box {
    margin: 3rem auto;
    border: 1px solid #000000;
    .explanation-box-title {
        border-bottom: 1px solid;
        padding: 1.5rem 2rem;
        font-size: 1.3rem;
    }
    .explanation-box-cont {
        padding: 2rem;
        margin: 0;
    }
    img {
        margin: 0 auto 1.5rem;
    }
}

ul.c-list-circle {
    padding-left: 1rem;
}
ul.c-list-circle li::marker {
    content: "〇";
    font-size: 1rem;
}

.qualification-wrap {
    align-items: center;
    .results-wrap {
        li.results-3 {
            .percent {
                display: flex;
                align-items: flex-end;
            }
        }
    }
}

/* medical-advisor */
#course__medical-advisor {
    .round-tag {
        background-color: #cbe4c3;
    }

    div.feature2_company {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        div {
            width: 22%;
            margin: auto;
            img {
                /* width: 100px; */
                text-align: center;
            }
        }
    }

    .course__point-item .point-wrap .percent {
        font-size: 1.5rem;
        span {
            display: inline;
            font-size: 5rem;
            font-family: "Londrina Solid", sans-serif;
            font-weight: 200;
            line-height: 0.9;
        }
    }

    .percent {
        .decimal-part {
            font-size: 7rem;
        }
    }

    .grid-wrap.point-detail {
        gap: 2rem;
    }
}


/* cosmetics-advisor */
#course__cosmetics-advisor {
    .explanation-box.cosme-ken{
        .explanation-box-title {
            text-align: center;
        }
        .explanation-box-cont {
            display: grid;
            align-items: center;
            grid-template-columns: 1.5fr 3.5fr;
        }
    }
    .qualification-wrap {
        flex-direction: column;
    }
}
@media screen and (max-width: 768px) {
    #course__cosmetics-advisor {
        .explanation-box.cosme-ken{
            .explanation-box-cont {
                grid-template-columns: unset;
            }
        }
    }
}


/* system-graphic */
#course__system-graphic {
    .round-tag {
        margin-top: 1rem;
        background-color: #c6d1ea;
    }

    .percent {
        .decimal-part {
            font-size: 7rem;
        }
    }
}


/* system-mobile */
#course__system-mobile {
    .round-tag {
        background-color: #afddea;
    }
}


/* it-expert */
#course__it-expert {
    .c-point {
        border-top: 1px solid #000000;
    }
    .scheme-wrap {
        max-width: 900px;
        margin: auto;
        p {
            margin-bottom: 1.5rem;
            font-size: 1.2rem;
        }
    }

    .round-tag {
        color: #ffffff;
        background-color: #498dcb;
    }

    .feature-wrap li {
        display: block;
    }

    .curriculum-point-wrap {
        padding: 0 1.5rem;
        margin-top: 1.5rem;
        .curriculum-point {
            border: 1px solid #000000;
            padding: 2rem;
            p {
                margin-bottom: 1.5rem;
            }
            p:last-child {
                margin-bottom: 0;
            }
        }
    }

    .course__point-item {
        padding-top: 0;
        h3 {
            background-color: #ffffff;
        }
    }

    div.explanation-box {
        border: 1px solid #498dcb;
        .explanation-box-title {
            color: #ffffff;
            background-color: #498dcb;
        }
        .explanation-box-cont {
            background-color: #ffffff;
        }
    }

    .c-message {
        background-color: #ffffff;
    }
}


/* universal_business */
#course__universal_business {
    .round-tag {
        background-color: #b7b0d7;
    }

    .course__point-item{
        .point-wrap{
            .point-sub-title {
                text-align: center;
                font-weight: bold;
            }
        }
    }

    .course__interview {
        .course__interview_cont {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            .interview-wrap {
                display: flex;
                flex-direction: column;
                width: 30%;
                gap:1rem;
            }
        }
    }
}
@media screen and (max-width: 768px) {
    #course__universal_business {
    .course__interview {
        .course__interview_cont {
            .interview-wrap {
                width: 100%;
            }
        }
    }
}


/* swiper */
.curriculum-swiper-button-prev,
.curriculum-swiper-button-next {
  display: none;
}
.swiper-navi-active .curriculum-swiper-button-prev,
.swiper-navi-active .curriculum-swiper-button-next {
  display: block;
}
@media (max-width:961px){
  .curriculum-swiper-button-prev,
  .curriculum-swiper-button-next {
    display: block;
  }
}